body {
	font-family: 'Source Sans Pro', sans-serif;
	transition: all linear 1s;
}

/* Artshow Header to not be fixed? - 707414363 */
/*body.interior {
	padding-top: 200px;
}*/

img { width: auto; max-width: 100%; }

h1, h2, h3, h4,
.header big {
	/*font-family: 'Crimson Text', serif;*/
}

h4 a { color: #111111; }

b, strong {
	font-weight: 700;
	font-weight: bolder;
}

.hide { display: none }

@media (max-width: 600px) {
	.mobile-hidden { display: none; }
}


.text-dark {

}

a.text-dark {

}


a.text-dark:hover {
	text-decoration: none;
}


.btn-dark {
	border-color: #111111;
	background-color: #111111;
}

.hobson-wealth {

}

	.hobson-wealth span {
		color:  #111111;
		text-align:  center;
		display: block;
		font-size: 12px;
		letter-spacing: 1.5px;
	}


.social-icons {
	/*position: relative;*/
	/*width: 200px;*/
}

	.social-icons img {
		width: 30px;
		margin: 0;
	}

	.social-icons span {
		display: block;
		font-size: 12px;
		letter-spacing: 1.5px;

/*		position: absolute;
		right: 0; bottom: 10px;
		text-transform: uppercase;
		font-size: 12px;
		letter-spacing: 1.5px;
		margin-right: 40px;*/
	}




	@media (min-width: 600px) {
		.social-icons span {
		/*	margin-right: -40px;
			transform: rotate(-90deg);*/
		}
	}
	@media (max-width: 600px) {

		.social-icons {
			width: 100%;
		}
		.social-icons span {
			right: -24px;
			bottom: 38px;
		}

		.social-icons img {
			width: 40px;
		}
	}

.header {
	background: #ffffff;
	/*z-index: 100;*/
}

body.interior .header {
	/* Artshow Header to not be fixed? - 707414363  */
	/*position: fixed;
	top: 0; left: 0; right: 0;*/
}


	.header-logo {
		/*width: 100%;*/
	}

	body.interior .header-logo {
		width: auto; height: 80px;
	}
	.header-logo-mobile {
		display: none;
	}
	.header big {
		font-size: 25px;
		font-weight: 900;
	}

	@media (max-width: 600px) {
		img.header-logo { }
	}


.navigation {
	position: relative;
	/*position: sticky; top: 0;*/
	border-top: 3px solid #000000;
	margin-bottom: 15px;
}

	.navigation .btn-group:hover>.dropdown-menu {
		display: block;
	}

		.navigation .btn-group>a::after {
			display: inline-block;
			margin-left: .255em;
			vertical-align: .255em;
			content: "";
			border-top: .3em solid;
			border-right: .3em solid transparent;
			border-bottom: 0;
			border-left: .3em solid transparent;
		}

	.navigation .btn-group>.dropdown-toggle:active {
		pointer-events: none;
	}

		.navigation .btn-group .dropdown-menu {
			margin-top: 0;
			/*z-index: 101;*/
		}


	.navigation a {
		color: #000000;
		padding: 7px ;
		text-transform: uppercase;
		font-size: 16px;
		letter-spacing: 1.2;
		white-space: nowrap
	}


	.navigation a:hover,
	.navigation a:active,
	.navigation a:focus {
		color: #000000;
		text-decoration: none;
		background: #fdfdfd;
	}


	.navigation .input-group {
		max-width: 200px;
	}

	.navigation .input-group > .form-control,
	.navigation .input-group > .form-control:not(:last-child),
	.navigation .input-group > .input-group-append > .btn {
		border-radius: 0;
	}

	.navigation .form-control,
	.navigation .btn,
	.navigation .btn:hover {
		color: #ffffff;
		border-color: #000000;
		background-color: #000000;
		border-radius: 0;
	}

		.navigation .btn img {
			width: 20px;
		}


@media (min-width: 600px) {
	.trigger-mobile,
	.navigation .mobile-only { display: none; }
}
@media (max-width: 600px) {
	.hidden-mobile { display: none; }
	.navigation .mobile-only { flex: 1 1 auto!important;  }
	.navigation-wrap { width: 100%; min-height:50px;}
	.navigation { /*width: 1%; height: 1px;*/ display: none;  position: fixed;  top: 50%; left: 50%; transition: all linear 1s; }
	.navigation a { display: block; width: 100%; text-align: center; padding: 10px 0; }
	.trigger-mobile { display: block; }
	body.navigation-open { overflow: hidden; }
	body.navigation-open .navigation { width: 100%; /*height: 100%;*/ overflow-y: auto; display: block; top: 0; left: 0; right: 0; /*bottom: 0;*/ background: rgba(255,255,255,0.9); z-index: 9999;}
}


/* search card*/
.search-card {
	/*position: absolute;
	top: 170px; left: 0; right: 0;
	z-index: 99;*/
	left: 0; right: 0;
	margin-bottom: 10px;
	z-index: 900;
}

	.search-card .artshow-toggle-search {
		margin-left: -30px;
	}

	.search-card .card {
		border: 1px solid #000000;
		border-radius: 0;
		background: rgba(255, 255, 255, 0.8);
		padding: 10px 15px 15px 15px;
	}

		.btn-search img {
			max-height: 30px !important;
		}

	/*body.tpl-artists { padding-top: 220px; }*/

	@media (min-width: 600px) {
		.artshow-toggle-search { display: none; }
		.search-card { position: fixed; top: 0;}
		body.tpl-artists { padding-top: 90px; }
	}




/* home page */

.hero {
	width: 100%;
	box-shadow: 0 0 10px #ffffff;
	outline: 10px solid #ffffff;
	margin-bottom: 10px;
}

.home-section {
	margin: -100px 0 0 0; padding: 120px 0 30px;
	background: #adbdcd;
}



		.home-section h1 small {
			font-size: 16px;
			opacity: 0.7;
		}

	.home-section hr {
		border-top: 4px dotted #ffffff;
		margin-left: 28px;
	}
	.home-section h4 {
		font-size: 17px;
		margin-left: 28px;
		text-transform: uppercase;
		font-weight: 900;
	}
	.home-section p {
		font-size: 17px;
		margin-left: 28px;
	}
	.home-section a:not(.btn) {
		color: #ffffff;
		font-weight: bold;
		font-style: italic;
		/*text-decoration: underline;*/
	}

	@media (max-width: 600px) {
		.home-section h1 { font-size: 26px;  }
		.home-section h1 small { display: block; }
		.home-section hr,
		.home-section p { margin-left: 0; }
	}

	.silver-sponsor {
		min-height: 250px;
	}
		.silver-sponsor img {
			position: absolute;
			top: 0;
			left: 0;
			right: 0;
			bottom: 0;
			margin: auto;
		}


.carousel-control-prev, .carousel-control-next {
	background-color: black;
	opacity: 0.3;
	top: 45%;
	height: 40px;
	width: 40px;
	margin: 0 20px;
}



a.artist-image-panel {
	color: #111111;
}



a.artist-image-panel:hover {
	color: #111111;
}








.card {

}

	.card-hover:hover {
	}

	.hover-caption {

	}

		.hover-caption .card-img-overlay {
			display: none;
			opacity: 0;
		}

		.hover-caption:hover .card-img-overlay {
			display: block;
			opacity: 0.9;

		}

.category-img {
	display: block;
}



.pac-container {
	background-color: #FFF;
	z-index: 20;
	position: fixed;
	display: inline-block;
	float: left;
}
.modal{
	z-index: 20;
}
.modal-backdrop{
	z-index: 10;
}​



footer {
	margin: 50px 0 0 0;
	padding: 30px 0;
	border-top: 2px solid #111111;
}

	footer a {
		color: #222222;
		text-decoration: underline;
	}